<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="76c4014723e6ac9d99d81fde65719572">
  <dict>
    <!--2021-12-29 18:12:24.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-12-29 18:12:24.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
